## 2016-02-22

Package | Advisory | Notes
------- | -------- | -----
kernel-plus-3.10.0-327.10.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-abi-whitelists-3.10.0-327.10.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-devel-3.10.0-327.10.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-doc-3.10.0-327.10.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-headers-3.10.0-327.10.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-tools-3.10.0-327.10.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-tools-libs-3.10.0-327.10.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kernel-plus-tools-libs-devel-3.10.0-327.10.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
kmod-openafs-1.6.9-2.3.10.0_327.10.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
perf-3.10.0-327.10.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
python-perf-3.10.0-327.10.1.el7.centos.plus | &nbsp; &nbsp; | &nbsp;
lpadmincern-1.3.17-1.el7.cern | &nbsp; &nbsp; | &nbsp;
ncm-krb5clt-2.1.8.1-1.el7.cern | &nbsp; &nbsp; | &nbsp;
cockpit-0.93-3.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:0227" target="secadv">RHBA-2016:0227</a> | &nbsp;
cockpit-bridge-0.93-3.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:0227" target="secadv">RHBA-2016:0227</a> | &nbsp;
cockpit-doc-0.93-3.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:0227" target="secadv">RHBA-2016:0227</a> | &nbsp;
cockpit-docker-0.93-3.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:0227" target="secadv">RHBA-2016:0227</a> | &nbsp;
cockpit-kubernetes-0.93-3.el7 | &nbsp; &nbsp; | &nbsp;
cockpit-networkmanager-0.93-3.el7 | &nbsp; &nbsp; | &nbsp;
cockpit-ostree-0.93-3.el7 | &nbsp; &nbsp; | &nbsp;
cockpit-pcp-0.93-3.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:0227" target="secadv">RHBA-2016:0227</a> | &nbsp;
cockpit-shell-0.93-3.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:0227" target="secadv">RHBA-2016:0227</a> | &nbsp;
cockpit-sosreport-0.93-3.el7 | &nbsp; &nbsp; | &nbsp;
cockpit-storaged-0.93-3.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:0227" target="secadv">RHBA-2016:0227</a> | &nbsp;
cockpit-subscriptions-0.93-3.el7 | &nbsp; &nbsp; | &nbsp;
cockpit-ws-0.93-3.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:0227" target="secadv">RHBA-2016:0227</a> | &nbsp;
docker-distribution-2.2.1-1.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:0226" target="secadv">RHBA-2016:0226</a> | &nbsp;
etcd-2.2.2-5.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:0231" target="secadv">RHBA-2016:0231</a> | &nbsp;
flannel-0.5.3-9.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:0228" target="secadv">RHBA-2016:0228</a> | &nbsp;
kubernetes-1.2.0-0.6.alpha1.git8632732.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:0184" target="secadv">RHBA-2016:0184</a> | &nbsp;
kubernetes-client-1.2.0-0.6.alpha1.git8632732.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:0184" target="secadv">RHBA-2016:0184</a> | &nbsp;
kubernetes-master-1.2.0-0.6.alpha1.git8632732.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:0184" target="secadv">RHBA-2016:0184</a> | &nbsp;
kubernetes-node-1.2.0-0.6.alpha1.git8632732.el7 | <div class="adv_b">[B]</div> <a href="https://access.redhat.com/errata/RHBA-2016:0184" target="secadv">RHBA-2016:0184</a> | &nbsp;
kubernetes-unit-test-1.2.0-0.6.alpha1.git8632732.el7 | &nbsp; &nbsp; | &nbsp;
thunderbird-38.6.0-1.el7.centos | &nbsp; &nbsp; | &nbsp;
centos-release-xen-46-8-1.el7 | &nbsp; &nbsp; | &nbsp;
centos-release-xen-8-1.el7 | &nbsp; &nbsp; | &nbsp;
centos-release-xen-common-8-1.el7 | &nbsp; &nbsp; | &nbsp;
xen-4.6.1-2.el7 | &nbsp; &nbsp; | &nbsp;
xen-devel-4.6.1-2.el7 | &nbsp; &nbsp; | &nbsp;
xen-doc-4.6.1-2.el7 | &nbsp; &nbsp; | &nbsp;
xen-hypervisor-4.6.1-2.el7 | &nbsp; &nbsp; | &nbsp;
xen-libs-4.6.1-2.el7 | &nbsp; &nbsp; | &nbsp;
xen-licenses-4.6.1-2.el7 | &nbsp; &nbsp; | &nbsp;
xen-ocaml-4.6.1-2.el7 | &nbsp; &nbsp; | &nbsp;
xen-ocaml-devel-4.6.1-2.el7 | &nbsp; &nbsp; | &nbsp;
xen-runtime-4.6.1-2.el7 | &nbsp; &nbsp; | &nbsp;
